echo [INFO]: Building problem 'najdichislo'.
pushd problems\najdichislo
call doall.bat
popd

echo [INFO]: Building problem 'maxchislo'.
pushd problems\maxchislo
call doall.bat
popd

echo [INFO]: Building problem 'sinonimisputem'.
pushd problems\sinonimisputem
call doall.bat
popd

echo [INFO]: Building problem 'handshakes'.
pushd problems\handshakes
call doall.bat
popd

echo [INFO]: Building problem 'birthday'.
pushd problems\birthday
call doall.bat
popd

echo [INFO]: Building problem 'guess-the-circle'.
pushd problems\guess-the-circle
call doall.bat
popd

echo [INFO]: Building problem 'water-puzzle'.
pushd problems\water-puzzle
call doall.bat
popd

echo [INFO]: Building problem 'tennis'.
pushd problems\tennis
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

